<resources xmlns:tools="http://schemas.android.com/tools">
    <!-- Base application theme. -->
    <style name="Base.Theme.WriteEpc" parent="Theme.Material3.DayNight.NoActionBar">
        <!-- Customize your light theme here. -->
<!--         <item name="colorPrimary">@color/material_dynamic_neutral90</item> -->
    </style>
    <style name="socketActivityStyle" parent="Theme.MaterialComponents.DayNight.NoActionBar">
        <!-- Primary brand color. -->
        <item name="colorPrimary">@color/blue</item>
        <item name="colorPrimaryVariant">#E6F2FF</item>
        <item name="android:windowLightStatusBar">true</item>
        <item name="colorOnPrimary">@color/white</item>

        <item name="colorOnSecondary">@color/black</item>
        <!-- Status bar color. -->
        <item name="android:statusBarColor">?attr/colorPrimaryVariant</item>
        <!-- Customize your theme here. -->
    </style>

    <style name="Theme.WriteEpc" parent="Base.Theme.WriteEpc" />


    <style name="info_text">
        <item name="android:textColor">@color/black</item>
        <item name="android:textSize">18sp</item>
        <item name="android:gravity">center</item>
    </style>

    <style name="san_text">
        <item name="android:textColor">@color/black</item>
        <item name="android:textSize">18sp</item>
        <item name="android:gravity">center</item>
        <item name="android:background">@drawable/san_text_bg</item>
        <item name="android:layout_marginEnd">8dp</item>
    </style>
    <style name="button_style">
        <item name="android:textColor">@color/white</item>
        <item name="android:textSize">20sp</item>
        <item name="android:gravity">center</item>
        <item name="android:letterSpacing">0.2</item>
        <item name="android:layout_marginStart">20dp</item>
        <item name="android:layout_marginEnd">20dp</item>
        <item name="android:layout_marginTop">10dp</item>
    </style>

</resources>